Bug 827449 - [abrt] totem-mozplugin-3.4.1-3.fc17: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.4.1-3.fc17: totem_embedded_play: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1027df37748e9d2755997afb53a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 09:58 EDT by Roger Berg
Modified: 2013-07-31 16:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.72 KB, text/plain)
2012-06-01 09:59 EDT, Roger Berg
no flags Details
File: maps (64.96 KB, text/plain)
2012-06-01 09:59 EDT, Roger Berg
no flags Details
File: dso_list (13.85 KB, text/plain)
2012-06-01 09:59 EDT, Roger Berg
no flags Details
File: build_ids (5.41 KB, text/plain)
2012-06-01 09:59 EDT, Roger Berg
no flags Details

  None (edit)
Description Roger Berg 2012-06-01 09:58:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://cc.net2streams.com/tunein.php/dcarmine/tunein.asx --mimetype video/x-ms-asf
crash_function: totem_embedded_play
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.5-2.fc16.x86_64
pid:            8113
pwd:            /home/roger
time:           fre  1 jun 2012 15:13:18
uid:            1000
username:       roger
xsession_errors: 

backtrace:      Text file, 26338 bytes
build_ids:      Text file, 5535 bytes
dso_list:       Text file, 14185 bytes
maps:           Text file, 66523 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/roger/2

core_backtrace:
:fac17c87bedb021816953028f285195d1fa296bd 0x163d3 - [exe] -
:fac17c87bedb021816953028f285195d1fa296bd 0x166f8 - [exe] -
:fac17c87bedb021816953028f285195d1fa296bd 0x14a74 dbus_glib_marshal_totem_embedded_BOOLEAN__INT64_POINTER [exe] -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:fac17c87bedb021816953028f285195d1fa296bd 0x11d7f main [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=linux.server
:GIO_LAUNCHED_DESKTOP_FILE_PID=2068
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/roger/keyring-wYNmLA/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=99b7d8155ed9a463e28580980000000a-1338531153.186602-24681657
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/roger/keyring-wYNmLA
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/seamonkey-2.9.1
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=roger
:LD_LIBRARY_PATH=/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1/plugins:/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1/plugins
:SSH_AUTH_SOCK=/run/user/roger/keyring-wYNmLA/ssh
:LIBPATH=/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1
:GNOME_DISABLE_CRASH_DIALOG=1
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1333,unix/unix:/tmp/.ICE-unix/1333
:USERNAME=roger
:MOZ_APP_LAUNCHER=/usr/bin/seamonkey
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/seamonkey-2.9.1/plugins
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-seamonkey.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/roger/.local/bin:/home/roger/bin
:MAIL=/var/spool/mail/roger
:QT_IM_MODULE=xim
:PWD=/home/roger
:XMODIFIERS=@im=none
:LANG=sv_SE.UTF-8
:GNOME_KEYRING_PID=1329
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/roger
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1
:LOGNAME=roger
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IyfDRmqs2l,guid=f5f641416752a401460d3d6000000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/seamonkey-2.9.1:/usr/lib64/seamonkey-2.9.1
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/roger
:XAUTHORITY=/var/run/gdm/auth-for-roger-BrL7jk/database
:NO_AT_BRIDGE=1
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-roger
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    0                    bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13835                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13835                13835                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[1051435]
:pos:	0
:flags:	00
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[1051446]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1051449]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	0100002
:7:socket:[1052517]
:pos:	0
:flags:	02004002
:8:socket:[1051477]
:pos:	0
:flags:	04002
:9:socket:[1051478]
:pos:	0
:flags:	04002
:10:socket:[1052525]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun  1 15:13:18 linux kernel: [25333.650299] totem-plugin-vi[8113]: segfault at 8 ip 00000000004163d3 sp 00007fff23f6e140 error 4 in totem-plugin-viewer[400000+3c000]
:Jun  1 15:13:18 linux abrt[8121]: Saved core dump of pid 8113 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-06-01-15:13:18-8113 (43016192 bytes)
Comment 1 Roger Berg 2012-06-01 09:59:04 EDT
Created attachment 588464 [details]
File: backtrace
Comment 2 Roger Berg 2012-06-01 09:59:06 EDT
Created attachment 588465 [details]
File: maps
Comment 3 Roger Berg 2012-06-01 09:59:09 EDT
Created attachment 588466 [details]
File: dso_list
Comment 4 Roger Berg 2012-06-01 09:59:11 EDT
Created attachment 588467 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:31:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:36:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.